custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/weat2
east: !!python/object/apply:decimal.Decimal
- '-97.637597'
flow: 1
gauge_id: !!python/long '143447'
level_files:
- depth_grids/825_2/dblbnd.adf
- depth_grids/826_2/dblbnd.adf
- depth_grids/827_2/dblbnd.adf
- depth_grids/828_2/dblbnd.adf
- depth_grids/829_2/dblbnd.adf
- depth_grids/830_2/dblbnd.adf
- depth_grids/831_2/dblbnd.adf
- depth_grids/832_2/dblbnd.adf
- depth_grids/833_2/dblbnd.adf
- depth_grids/834_2/dblbnd.adf
- depth_grids/835_2/dblbnd.adf
- depth_grids/836_2/dblbnd.adf
- depth_grids/837_2/dblbnd.adf
- depth_grids/838_2/dblbnd.adf
- depth_grids/839_2/dblbnd.adf
- depth_grids/840_2/dblbnd.adf
- depth_grids/841_2/dblbnd.adf
lid: weat2
location: Weatherford
major_flow: 0.0
major_stage: 21.0
max_depth: 30.997
minor_flow: 0.0
minor_stage: 15.0
moderate_flow: 0.0
moderate_stage: 18.0
name: Fort Worth, TX
near_flow: 0.0
near_stage: 13.0
north: !!python/object/apply:decimal.Decimal
- '32.765786'
river_name: Clear Fork Trinity River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.717337'
stage_offset: 810.203
stages_selected: 825.2,826.2,827.2,828.2,829.2,830.2,831.2,832.2,833.2,834.2,835.2,836.2,837.2,838.2,839.2,840.2,841.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.674839'
wfo: fwd
